<?php
// application/core named as file
/**
Core override for handling show_404() errors
*/
class VM_Exceptions extends CI_Exceptions {
	/**
	Core override for handling show_404() errors
	*/
	private $CI;
	private $dist;
	
	function __construct() {
		parent::__construct();
		$this->CI =& get_instance();
		//$this->dist = $this->CI->config->item('dist');
	}
	
	function show_error($heading, $message, $template = 'error_general', $status_code = 404) {
		$head_data = array("title"=>$this->dist['site_title'].": Error");
		log_message('debug', $message);
		$this->CI->output->set_status_header('404');
		if (isset($_SESSION['data'])) {
			unset($_SESSION['data']);
		}
		$head = $this->CI->load->view('includes/header.php', $head_data, TRUE);
		$head .= $this->CI->load->view('includes/wrapper_open.php', $head_data, TRUE);
		$head .= $this->CI->load->view('system/404.php', $head_data, TRUE);
		$head .= $this->CI->load->view('includes/wrapper_close.php', $head_data, TRUE);
		$head .= $this->CI->load->view('includes/footer.php', $head_data, TRUE);
		echo $head;
	}
}
?>