<?php
/**
Model for controlling site general functions.
**/
class Factory_model extends CI_Model {
	/**
	Model for controlling site general functions.
	**/
	function __construct() {
		parent::__construct();
		$this->load->database();
	}
	
	function doContact($args, $location = "/contact") {
		/**
		Function for sending out the contact form.  Accepts the following arguements:
		$args[fn]
		$args[ln]
		$args[email]
		$args[phone]
		$args[message]
		$args[addr1]
		$args[city]
		$args[state]
		$args[zip]
		$location = Redirect location (not currently used)
		**/
		$subject = "You have a new message from Momma Goldbergs Franchise Page";
		$message = "<p>";
		$message .= "From: " . $args['fn'] . " " . $args['ln'] . "<br>";
		$message .= "Em: " . $args['email'] . "<br>";
		if (isset($args['addr1']) && $args['phone'] != '') {
			$message .= "Ph: " . $args['phone'] . "<br>";
		}
		if (isset($args['addr1']) && $args['addr1'] != '') {
			$message .= $args['addr1'] . "<br>" . $args['city'] . ", " . $args['state'] . " " . $args['zip'] . "</p>";
		}
		if (isset($args['gaoi']) && $args['gaoi'] != '') {
			$message .= "<p>Areas of Interest: " . $args['gaoi'] . "</p>";
		}
		if (isset($args['message']) && $args['message'] != '') {
			$message .= "<p>" . $args['message'] . "</p>";
		}
		$headers = "From: " . $args['email'] . "\r\n";
		$headers .= "Reply-To: " . $args['email'] . "\r\n";
		$headers .= "MIME-Version: 1.0\r\n";
		$headers .= "Content-Type: text/html; charset=ISO-8859-1\r\n";
		mail($this->config->item('email'), $subject, $message, $headers);
		return 'Your message has been received.';
	}
	
	function getTwitterFeed() {
		/*
		Function to get twitter feed images
		*/
		$this->load->helper('twitter');
		
		$settings = array(
			'oauth_access_token' => "1395766051-5PpHDjybNNDTKF0LOvaosUwpsHAEdtiF7No1Gwl",
			'oauth_access_token_secret' => "LPsKIWwos1g5hGhL2wbYzzDXepTd4LB3Q8aPgMNbvgjit",
			'consumer_key' => "f7ssvFex8cWCXJN2oMygMUuou",
			'consumer_secret' => "Qv1mAP23xfCsvFMDLHSk6vZoRJY6ztEDwOEi7QdWLXI9wi3ZZk"
		);
		
		$url = 'https://api.twitter.com/1.1/statuses/user_timeline.json';
		$getfield = '?screen_name=30acottages&count=20&exclude_replies=true';
		$requestMethod = 'GET';
		$twitter = new TwitterAPIExchange($settings);
		$twit = $twitter->setGetfield($getfield)
             ->buildOauth($url, $requestMethod)
             ->performRequest(); 
		$twit = json_decode($twit);
		//return json_decode($twit);
		$imgs = array();
		foreach ($twit as $twits) {
			if (isset($twits->entities->media)) {
				$imgs[] = $twits->entities->media;
			}
		}
		/*
		foreach ($twitter as $twit) {
			echo "<img src='" . $twit[0]->media_url . "' />";
		}
		*/
		return $imgs;
	}
	
	function getInstagramFeed() {
		function fetchData($url){
			$ch = curl_init();
			curl_setopt($ch, CURLOPT_URL, $url);
			curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
			curl_setopt($ch, CURLOPT_TIMEOUT, 20);
			$result = curl_exec($ch);
			curl_close($ch); 
			return $result;
		}
		$access = '380416093.ab103e5.09f6468da68c440aa6f03f449b4b1be2';
		// Access code needs to be periodically refreshed by logging into 30a account due to sandbox restrictions
		$result = fetchData("https://api.instagram.com/v1/users/380416093/media/recent/?access_token=" . $access . '&count=-1');
		$result = json_decode($result);
		foreach ($result->data as $instaimg) {
			$time = $instaimg->created_time;
			$date = date('Y-m-d', $time);
			$img = $instaimg->images->standard_resolution->url;
			$width = $instaimg->images->standard_resolution->width;
			$height = $instaimg->images->standard_resolution->height;
			if ($img != '') {
				$query = "select * from `instagram_gallery_images` where `img_url` = ?";
				$result = $this->db->query($query, array($img));
				if ($result->num_rows() == 0) { 
					$query = "insert into `instagram_gallery_images` (`img_url`, `width`, `height`, `date_pulled`) values (?, ?, ?, ?)";
					$result = $this->db->query($query, array($img, $width, $height, $date));
				}
			}
		}
		return 1;
	}
	
	function getInstagramImages($limit = 10) {
		$query = "select * from `instagram_gallery_images` order by `date_pulled` limit " . $limit;
		$result = $this->db->query($query);
		$results = $result->result_array();
		return $results;
	}
}
?>