<?php
/**
Model for staff members
**/
class Staff_model extends CI_Model {
	/**
	Model for staff members
	**/
	function __construct() {
		parent::__construct();
		$this->load->database();
	}
	
	function getStaff($staff_id) {
		/**
		Function to get staff member data (for editing).  It requires the staff_id.
		**/
		$query = "select * from `staff` where `sys_id` = ?";
		$result = $this->db->query($query, array($staff_id));
		$results = $result->result_array();
		if ($result->num_rows() == 0) {
			return 0;
		} else {
			return $results;
		}
	}
	
	function getStaffs() {
		/**
		Function to get a list of staff members for the list view.  Accepts no arguements  
		**/
		$query = "select * from `staff` order by `order` DESC";
		$result = $this->db->query($query);
		$results = $result->result_array();
		if ($result->num_rows() == 0) {
			return 0;
		} else {
			return $results;
		}
	}
}
?>