<section class="icon-grid x6-top-padding x1-bot-padding">
	<div class="container">

		<div class="row">
			<div class="col-sm-6">
				<img src="/template/assets/sandwich_icon@2x.png" class="img-responsive" alt="Sandwich icon">
				<div>
					<h4><a href="/staff">about us</a></h4>
					<p>Our story—It all began in 1976</p>
					<p><a href="/staff">Read More >></a></p>
				</div>
			</div>

			<div class="col-sm-6">
				<img src="/template/assets/territory_icon@2x.png" class="img-responsive" alt="Map icon">
				<h4><a href="/territory">territory map</a></h4>
				<p>Where we are located and where we plan to grow</p>
				<p><a href="/territory">Read More >></a></p>
			</div>
		</div> <!-- .row -->

		<div class="row">
			<div class="col-sm-6">
				<img src="/template/assets/path_icon@2x.png" class="img-responsive" alt="Path icon">
				<h4><a href="/process">process</a></h4>
				<p>Check out the step by step process to owning your own Momma Goldberg’s Deli</p>
				<p><a href="/process">Read More >></a></p>
			</div>

			<div class="col-sm-6">
				<img src="/template/assets/door_icon@2x.png" class="img-responsive" alt="Door icon">
				<h4><a href="/get-started">get started</a></h4>
				<p>Take the simple step to learn more about our brand opportunity</p>
				<p><a href="/get-started">Read More >></a></p>
			</div>
		</div> <!-- .row -->

	</div> <!-- .container -->
</section>

<footer class="x2-padding">
	<div class="container">
		<div class="row">

			<div class="col-sm-4 x2-bot-padding">
				<a href="http://www.mommagoldbergsdeli.com/" class="black-btn">Visit MommaGoldbergsDeli.com</a>
				<small class="copyright">Copyright <?php echo date('Y'); ?> Momma Goldberg's Deli. All rights reserved.</small>
				<small><a href="/privacy-policy" class="capital vertical-bar">Privacy Policy</a></small>
				<small><a href="/disclaimer" class="capital vertical-bar">Disclaimer</a></small>
				<small><a href="/get-started" class="capital">Contact Us</a></small>
			</div>

			<div class="col-sm-4">
				<a href="/get-started" class="footer-contact">Contact Us</a>
				<a href="/territory" class="footer-locations">Locations</a>
			</div>

			<?php require "nav-footer.php"; ?>

		</div> <!-- .row -->
	</div> <!-- .container -->
	<div id="flyout" class="hidden-xs">
		<a class="flyout" href="/get-started"><p>Get Started</p></a>
	</div>
</footer>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
	<script src="/template/js/momma_scripts.js" type="text/javascript"></script>
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-78943511-1', 'auto');
  ga('send', 'pageview');

</script>
    <?php
		if (isset($js)) {
			echo $js;
		}
	?>
</body>
</html>