<section class="main-content">
	<!-- <div class="grunge-flipped"></div> -->
	<div class="page-title x4-top-padding x3-bot-padding text-center">
		<h2>The Process</h2>
	</div>

	<div class="process first">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="checklist icon" src="/template/assets/icons/checklist.png">
				</div>
				<div class="col-sm-9">
					<h3>1. Complete Our "Get Started" Form</h3>
					<p>Complete <a href="/get-started">our form</a> or contact us at <a href="tel:3523797606,310">352-379-7606 Ex: 310</a> to get started.</p>
					<p>Once completed, Richard Matthews, our Director of Franchise Sales will contact you to schedule an initial phone conversation. In our initial conversation, we would like to discuss the essential elements associated with becoming a franchisee and answer primary questions that you may have.</p>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

	<div class="process">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="clipboard icon" src="/template/assets/icons/clipboard.png">
				</div>
				<div class="col-sm-9">
					<h3>2. Disclosure and Application for Franchise</h3>
					<p>By law, every franchisor must deliver to its prospective Franchise Owner a copy of its FDD to ensure that the Franchise Owner prospect has all the pertinent information about our company, business model and every aspect of our business relationship with our Franchise Owner.</p>

					<p>Once you have reviewed the franchise disclosure document for a minimum of14 days or longer, you may submit your application for franchise. We have a $2500 application fee associated with the application. The $2500 application fee will apply towards our $25,000 initial franchise fee. A minimum of $1500 of the application fee is refundable if a franchise agreement is not executed.</p>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

	<div class="process">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="handshake icon" src="/template/assets/icons/handshake.png">
				</div>
				<div class="col-sm-9">
					<h3>3. Visit a Store &amp; Meet Management</h3>
					<p>Once our Franchise Leadership Team has approved your application we will arrange for a store visit to get a close up look from behind the counter and in the kitchen. This will be great time to meet other members of our executive team.</p>			
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

	<div class="process">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="location icon" src="/template/assets/icons/stand.png">
				</div>
				<div class="col-sm-9">
					<h3>4. Find and Secure Your Location</h3>
					<p>Our flexible concept makes finding a location for our restaurants easier than most. Whether it’s a strip center, new or old development or a free standing location, we can adapt our concept to the opportunity. We typically look for 1800 to 2400 square feet locations with visibility and accessibility. We provide our experience, demographics and a network of commercial real estate brokers to assist with the site selection process.</p>

					<p>Once we approve the new location, you are ready to get the ball rolling towards opening your own Momma Goldberg’s Deli.</p>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

	<div class="process">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="T-Square icon" src="/template/assets/icons/t_square.png">
				</div>
				<div class="col-sm-9">
					<h3>5. Design and Layout the Restaurant</h3>
					<p>We work closely with our restaurant equipment’s design team to layout your restaurant to maximize the space and direct the customer flow. We will provide a CAD drawing of the entire restaurant. The bathrooms, the kitchen and the dining rooms will be meticulously designed. The CAD drawing will provide the exact placement for every piece of equipment, booth, table and chair. </p>

					<p>Once the drawings are approved by our operations team, the drawings will be ready for the architect to draft the architectural drawings to submit for permitting with the city and the health department.</p>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

	<div class="process">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="Graph icon" src="/template/assets/icons/graph.png">
				</div>
				<div class="col-sm-9">
					<h3>6. Training with Momma's Family</h3>
					<p>We require a minimum of 21 days of training. During the 21-day training program you will be immersed in the world of Momma Goldberg’s. You will work closely with the vice president of operations, area coaches and local general managers. The 21-day training program is held in Auburn, Ala. It includes everything from reviewing training manuals and paperwork to managing a store and day-to-day procedures. By the end, you will be familiar with all things Momma and will be able to successfully manage your upcoming location.</p>

					<p>After you have successfully completed the training program, we will arrange for trainers to assist you with opening your Momma Goldberg’s Deli restaurant for a minimum of 3 days.</p>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

	<div class="process">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="Open sign icon" src="/template/assets/icons/open.png">
				</div>
				<div class="col-sm-9">
					<h3>7. Open Your Momma Goldberg's Deli!</h3>
					<p>Your Momma G’s is ready to open. You will be busy hiring, ordering product and training your staff for the first day of business. Prior to opening day, you will have a friends and family night. Friends and family is an excellent way to invite your neighbors, friends, family and local businesses to eat at your restaurant. Not only is friends and family night a great way to kick off your new restaurant, it provides a nice trial run for the employees, the equipment and the ins and outs of your new operation. The most exciting day has arrived. It is officially time to open the doors of your new business! Full steam ahead!</p>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

</section> <!-- .main-content -->