<?php
	$alabama_number = "17";
	$georgia_number = "5";
	$south_carolina_number = "1";
	$florida_number = "1"; 
?>
    
<section class="main-content">
	<div class="grunge-flipped"></div>
	<div class="page-title x4-top-padding x3-bot-padding text-center">
		<h2>Territory Map</h2>
	</div>

	<div class="territory-map">
		<div class="container">
			<div class="row">
				<div class="col-xs-12 areas">
					<img class="img-responsive" alt="Map of the southeast showing Momma G's locations" src="/template/assets/map.png">
					
                    <?php
					if (isset($page_content[0]['content'])) {
						echo $page_content[0]['content'];
					}
					?>
                    
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div>

</section> <!-- .main-content -->

<section class="stores">

	<h3>Momma G's Restaurants</h3>

	<div id="store-grid">

		<?php $stores = array(
			array (
				'city' => 'Auburn, AL',
				'location' => 'Magnolia',
				'link' => ''
				),
			array (
				'city' => 'Auburn, AL',
				'location' => 'South College',
				'link' => ''
				),
			array (
				'city' => 'Auburn, AL',
				'location' => 'Thach Ave',
				'link' => ''
				),
			array (
				'city' => 'Boaz, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Birmingham, AL',
				'location' => 'Downtown',
				'link' => ''
				),
			array (
				'city' => 'Birmingham, AL',
				'location' => 'Lee Branch',
				'link' => ''
				),
			array (
				'city' => 'Columbus, GA',
				'location' => 'Manchester',
				'link' => ''
				),
			array (
				'city' => 'Columbus, GA',
				'location' => 'Uptown',
				'link' => ''
				),
			array (
				'city' => 'Dothan, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Homewood, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Jacksonville, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'La Grange, GA',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Macon, GA',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Mobile, AL',
				'location' => 'Airport',
				'link' => ''
				),
			array (
				'city' => 'Mobile, AL',
				'location' => 'Old Shell',
				'link' => ''
				),
			array (
				'city' => 'Montgomery, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Montgomery, AL',
				'location' => 'Downtown, Dexter Ave',
				'link' => ''
				),
			array (
				'city' => 'Mt. Pleasant, SC',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Muscle Shoals, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Opelika, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Saraland, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Troy, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Trussville, AL',
				'location' => '',
				'link' => ''
				),
			array (
				'city' => 'Coming Soon',
				'location' => '',
				'link' => ''
				)
			); ?>

		<!--==========================================================================================================-->
		<!--==================== Not sure how the backend will be set up but this loop checks for ====================-->
		<!--==================== City, Location, and a link. And then outputs the HTML.           ====================-->
		<!--==========================================================================================================-->
		<?php foreach ($stores as $store) {

			echo '<div class="store-box';
			if ($store['link']) {
				echo '"><a href="' . $store['link'] . '">';
			} else {
				echo ' no-link">';
			}
			echo '<p>' . $store['city'];
			if ($store['location']) {
				echo '</br>' . $store['location'];
			}
			echo '</p>';
			if ($store['link']) {
				echo '</a>';
			}
			echo '</div>';

		}; ?>

				<!--========== End result, .no-link added to div if no is link present ==========
					<div class="store-box">
						<a href="$link"><p>$city</br>$location</p></a>
					</div>
				==============================================================================-->


	</div>

</section> <!-- .stores -->