<!DOCTYPE html>
<html lang="en-US" class="no-js">
<head>
  <script>document.documentElement.className = document.documentElement.className.replace("no-js","js");</script>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <meta name="keywords" content="">
    <meta name="description" content="">

    <link rel="stylesheet" href="css/css_reset.css" type="text/css" media="all">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/veneer.css">
    <link rel="stylesheet" type="text/css" href="css/thirstyscript.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto+Condensed:700,400|Open+Sans' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="css/momma_style.css" type="text/css" media="all">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <title><?php echo $title; ?></title>


</head>
<body id="<?php echo $page_id; ?>">
<header>
    <div class="grunge"></div>
    <div class="container-fluid">
        <div class="row">

            <div class="col-xs-6 col-sm-2 logo">
                <a href="index.php" title="Home"><h1>Momma Goldberg's Deli</h1></a>
            </div>

            <div class="col-xs-6 col-sm-8 social">
                    <a class="hidden-xs phone" href="tel:3523797606,302">Call: 352-379-7606 Ex: 302</a>
                    <ul>
                        <li><a href="" title="Instagram" target="_blank"><img src="assets/instagram_icon.png" alt="Instagram button"><span class="overlay"></span></a></li>
                        <li><a href="" title="Facebook" target="_blank"><img src="assets/facebook_icon.png" alt="Facebook button"><span class="overlay"></span></a></li>
                        <li><a href="" title="Twitter" target="_blank"><img src="assets/twitter_icon.png" alt="Twitter button"><span class="overlay"></span></a></li>
                        <li class="visible-xs-inline-block"><a href="#header-nav" title="Navigation" class="nav-toggle"><span class="glyphicon glyphicon-menu-hamburger" aria-hidden="false" aria-label"Navigation"></span></a></li>
                    </ul>
            </div>

            <div id="header-nav" class="col-sm-12 col-md-9 header-nav">
                <nav>
                    <ul>
                        <li class="menu-item-has-children"><a href="">About us</a>
                            <ul class="sub-menu">
                                <li><a href="history.php">History</a></li>
                                <li><a href="staff.php">Staff</a></li>
                            </ul>
                        </li>
                        <li><a href="why.php">Why MG's</a></li>
                        <li><a href="ideal_candidate.php">Ideal Candidate</a></li>
                        <li><a href="territory.php">Territory Map</a></li>
                        <li><a href="process.php">Process</a></li>
                        <li><a href="support.php">Support</a></li>
                        <li><a href="get_started.php">Get Started</a></li>
                    </ul>
                </nav>
            </div>

            <div class="col-xs-12 visible-xs-block text-center x1-top-padding">
                <a class="phone" href="tel:3523797606">Call: 352-379-7606 Ex: 302</a>
            </div>

        </div> <!-- .row -->

    </div> <!-- .container-fluid -->
</header>