<?php $title = "Ideal Franchise Owner - Momma Goldberg's Deli";
	$page_id = "ideal"; ?>

<?php require 'header.php'; ?>

<section class="main-content">
	<div class="grunge-flipped"></div>
	<div class="page-title x4-top-padding x3-bot-padding text-center">
		<h2>Ideal Franchise Owner</h2>
	</div>

	<div class="container text-center">
		<p>This may be surprising, but making our world famous sandwiches is not for everyone. For Momma Goldberg’s, the ideal franchise owner is someone with a strong work ethic who knows how to lead while being a team player. The ideal candidate is involved in the local community and has a passion for giving back.</p>

		<p>We are looking to partner with individuals who are willing to invest in the brand 100%. It is an investment that is matched by the corporate leadership team. For the franchise, that investment comes to fruition through the years of industry experience found among the leadership team and their combined support of each Momma Goldberg’s.</p>

		<p>As a partner with Momma G’s Inc., an ideal franchise owner will embrace Momma’s Way from site selection to operations to customer service. The ideal candidate has a desire to serve a quality food product in a clean, comfortable environment.</p>

		<p>The ideal candidate understands that Momma Goldberg’s Deli was not built on the principles of delegating, but rather, digging in and taking ownership of your business. If this means you are working on a Saturday to cover a shift, so be it. If it means you have to wash dishes, grab an apron and gloves and get busy. If the thought of hard work turns you off, this is not the business for you.</p>

		<p>Momma Goldberg’s is a family. Many members of the leadership team have known each other and worked together in some fashion for many years now. This makes for a strong bond and creates an infrastructure that works well overall. Those dynamics and each team members love for the brand fosters a steadily evolving franchise experience while allowing us to live up to our mission:</p>

		<h3>To stay true to Momma’s heritage by serving love, food and fun to generations of fans with passion and commitment.</h3>

		<p>Our current franchise owners all have one common goal—promoting and strengthening the brand. Our owners are a diverse, talented group and we strive to foster a community of learning. Many owners have previous restaurant experience, some have a business background, some wanted a new career, and still others just have a love for the product they came to enjoy while in college at Auburn. If you are interested in finding out more information, please contact Keith Schilleci, vice president of franchise sales, at <a href="mailto:keith@mommagoldbergs.com">Keith@mommagoldbergs.com</a>.</p>
	</div> <!-- .container -->

	<div class="container photo-grid">
		<div class="row">

			<div class="col-sm-3">
				<img class="img-responsive" alt="Happy Momma G's Employee" src="assets/happy_employee.jpg">
			</div>

			<div class="col-sm-3">
				<img class="img-responsive" alt="Momma G's crowded patio" src="assets/crowded_patio.jpg">
			</div>

			<div class="col-sm-3">
				<img class="img-responsive" alt="Momma G's menu board" src="assets/menu_board.jpg">
			</div>

			<div class="col-sm-3">
				<img class="img-responsive" alt="Momma G's sign on deli" src="assets/momma_g_sign.jpg">
			</div>

		</div> <!-- .row -->
	</div> <!-- .container -->

	<hr>

	<div class="container text-center">
		<h3 class="black">Initial Investment</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		<a href="" class="capital roboto green-btn">View Investment<span class="overlay"></span></a>
	</div> <!-- .container -->

</section> <!-- .main-content -->

<?php require 'footer.php'; ?>