<?php $title = "Territory Map - Momma Goldberg's Deli";
	$page_id = "territory";
	$alabama_number = "17";
	$georgia_number = "5";
	$south_carolina_number = "1";
	$florida_number = "1"; ?>

<?php require 'header.php'; ?>

<section class="main-content">
	<div class="grunge-flipped"></div>
	<div class="page-title x4-top-padding x3-bot-padding text-center">
		<h2>Territory Map</h2>
	</div>

	<div class="territory-map">
		<div class="container">
			<div class="row">
				<div class="col-sm-8 col-sm-push-4 map">
					<img class="img-responsive" alt="Map of the southeast showing Momma G's locations" src="assets/map.png">

					<div class="alabama">
						<div class="map-pin">
							<img alt="Map Pin" src="assets/map_pin.png">
							<div class="store-number">
								<p><?php echo $alabama_number; ?></p>
							</div>
						</div>
					</div> <!-- .alabama -->

					<div class="georgia">
						<div class="map-pin">
							<img alt="Map Pin" src="assets/map_pin.png">
							<div class="store-number">
								<p><?php echo $georgia_number; ?></p>
							</div>
						</div>
					</div> <!-- .georgia -->

					<div class="south-carolina">
						<div class="map-pin">
							<img alt="Map Pin" src="assets/map_pin.png">
							<div class="store-number">
								<p><?php echo $south_carolina_number; ?></p>
							</div>
						</div>
					</div> <!-- .south-carolina -->

					<div class="florida">
						<div class="map-pin">
							<img alt="Map Pin" src="assets/map_pin.png">
							<div class="store-number">
								<p><?php echo $florida_number; ?></p>
							</div>
						</div>
					</div> <!-- .florida -->

				</div>

				<div class="col-sm-4 col-sm-pull-8 areas">
					<h3>Areas of Growth</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

					<p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium.</p>

					<h3>Coming Soon</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div>

</section> <!-- .main-content -->

<section class="stores">

	<h3>Momma G's Stores</h3>

	<div id="store-grid">

		<?php $stores = array(
			array (
				'city' => 'Auburn, AL',
				'location' => 'Magnolia',
				'link' => '#'
				),
			array (
				'city' => 'Auburn, AL',
				'location' => 'South College',
				'link' => '#'
				),
			array (
				'city' => 'Auburn, AL',
				'location' => 'Thatch Ave',
				'link' => '#'
				),
			array (
				'city' => 'Atlanta, GA',
				'location' => 'Midtown',
				'link' => '#'
				),
			array (
				'city' => 'Boaz, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Birmingham, AL',
				'location' => 'Downtown',
				'link' => '#'
				),
			array (
				'city' => 'Columbus, GA',
				'location' => 'Manchester',
				'link' => '#'
				),
			array (
				'city' => 'Columbus, GA',
				'location' => 'Uptown',
				'link' => '#'
				),
			array (
				'city' => 'Dothan, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Ft. Walton, FL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Homewood, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Jacksonville, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'La Grange, GA',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Mobile, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Mobile, AL',
				'location' => 'Old Shell',
				'link' => '#'
				),
			array (
				'city' => 'Montgomery, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Muscle Shoals, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Opelika, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Saraland, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Troy, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Trussville, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Tuscaloosa, AL',
				'location' => '',
				'link' => '#'
				),
			array (
				'city' => 'Warner Robbins, GA',
				'location' => '',
				'link' => '#'
				)
			); ?>

		<!--==========================================================================================================-->
		<!--==================== Not sure how the backend will be set up but this loop checks for ====================-->
		<!--==================== City, Location, and a link. And then outputs the HTML.           ====================-->
		<!--==========================================================================================================-->
		<?php foreach ($stores as $store) {

			echo '<div class="store-box';
			if ($store['link']) {
				echo '"><a href="' . $store['link'] . '">';
			} else {
				echo ' no-link">';
			}
			echo '<p>' . $store['city'];
			if ($store['location']) {
				echo '</br>' . $store['location'];
			}
			echo '</p>';
			if ($store['link']) {
				echo '</a>';
			}
			echo '</div>';

		}; ?>

				<!--========== End result, .no-link added to div if no is link present ==========
					<div class="store-box">
						<a href="$link"><p>$city</br>$location</p></a>
					</div>
				==============================================================================-->


	</div>

</section> <!-- .stores -->

<?php require 'footer.php'; ?>