// adds jQuery wrapper so that $ can be used
jQuery(document).ready(function($) {

	// Navbar toggle
	$('.nav-toggle').click(function() {
		$('#header-nav').slideToggle();
	});
	
	// History page continue reading button
	$('#bio-collapse').on('shown.bs.collapse', function() {
		$('#bio-collapse-btn').html('Show Less');
	});
	$('#bio-collapse').on('hidden.bs.collapse', function() {
		$('#bio-collapse-btn').html('Continue Reading');
	});

	// Stores Grid
	function adjustGrid() {
		$('.empty-box').remove();
		var viewportWidth = $(window).width();
			if (viewportWidth > 991) { var columns = 5; }
			if (viewportWidth > 767 && viewportWidth < 992) { columns = 4; }
			if (viewportWidth > 514 && viewportWidth < 768) { columns = 3; }
			if (viewportWidth < 515) { columns = 2; }

		var items = $('.store-box').length;
		var remainder = items % columns;
		var columnsToMakeUp = columns - remainder;

		if (remainder !== 0) {
			for (var i = 0; i < columnsToMakeUp; i++) {
				$('.store-box').last().after('<div class="empty-box no-link"><p>Coming Soon</p></div>');
			}
		}
	}

	adjustGrid();

	$(window).resize(function() {
		adjustGrid();
	});

});

$(window).load(function() {

		// Photos animation
		var contentStart = $('.photos').offset().top;
		var viewportHeight = $(window).height() * 0.666666;
		var startFading = contentStart - viewportHeight;

		function photosFade() {
			var yPos = $(window).scrollTop();
			if (yPos > startFading) {
				$('.photo1').animate({'opacity': '1'},700);
				$('.photo2').delay(400).animate({'opacity': '1'},700);
			} 
		}
		photosFade();

		$(window).scroll(function() {
			photosFade();
		});

});