<!DOCTYPE html>
<html lang="en-US" class="no-js">
<head>
  <script>document.documentElement.className = document.documentElement.className.replace("no-js","js");</script>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <?php require "keywords.php"; ?>

    <link rel="stylesheet" href="/template/css/css_reset.css" type="text/css" media="all">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/template/css/veneer.css">
    <link rel="stylesheet" type="text/css" href="/template/css/thirstyscript.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto+Condensed:700,400|Open+Sans' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="/template/css/momma_style.css" type="text/css" media="all">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <title><?php if (!isset($title)) { $title = "Momma Goldberg's Deli - Franchising Opportunity"; } echo $title; ?></title>


</head>
<body id="<?php echo $menu; ?>">
<header>
    <div class="grunge"></div>
    <div class="container-fluid">
        <div class="row">

            <div class="col-xs-6 col-sm-2 logo">
                <a href="/index.php" title="Home"><h1>Momma Goldberg's Deli</h1></a>
            </div>

            <div class="col-xs-6 col-sm-8 social">
                    <a class="hidden-xs phone" href="tel:3523797606,310">Call: 352-379-7606 Ex: 310</a>
                    <ul>
                        <li><a href="https://instagram.com/mommagoldbergs" title="Instagram" target="_blank"><img src="/template/assets/instagram_icon.png" alt="Instagram button"><span class="overlay"></span></a></li>
                        <li><a href="https://www.facebook.com/MommaGoldbergsDeli" title="Facebook" target="_blank"><img src="/template/assets/facebook_icon.png" alt="Facebook button"><span class="overlay"></span></a></li>
                        <li><a href="https://twitter.com/mommagoldbergs" title="Twitter" target="_blank"><img src="/template/assets/twitter_icon.png" alt="Twitter button"><span class="overlay"></span></a></li>
                        <li class="visible-xs-inline-block"><a href="#header-nav" title="Navigation" class="nav-toggle"><span class="glyphicon glyphicon-menu-hamburger" aria-hidden="false" aria-label"Navigation"></span></a></li>
                    </ul>
            </div>

            <?php require "nav.php"; ?>

            <div class="col-xs-12 visible-xs-block text-center x1-top-padding">
                <a class="phone" href="tel:3523797606">Call: 352-379-7606 Ex: 302</a>
            </div>

        </div> <!-- .row -->

    </div> <!-- .container-fluid -->
</header>