<section class="main-content">
	<div class="grunge-flipped"></div>
	<div class="page-title x4-top-padding x3-bot-padding text-center">
		<h2>History</h2>
	</div>

	<div class="container text-center">
		
        <?php
		if (isset($page_content[0]['content'])) {
			echo $page_content[0]['content'];
		}
		?>

		<h3>Photos of Momma's Original Location:</h3>
	</div> <!-- .container -->

	<div class="container photo-grid">
		<div class="row">

			<div class="col-sm-3">
				<img class="img-responsive" alt="Black &amp; White photo of the original Momma G's" src="/template/assets/outdoors.jpg">
			</div>

			<div class="col-sm-3">
				<img class="img-responsive" alt="Interior of the original Momma G's" src="/template/assets/original_location_interior1.jpg">
			</div>

			<div class="col-sm-3">
				<img class="img-responsive" alt="Interior of the original Momma G's" src="/template/assets/original_location_interior2.jpg">
			</div>

			<div class="col-sm-3">
				<img class="img-responsive" alt="Interior of the original Momma G's" src="/template/assets/original_location_interior3.jpg">
			</div>

		</div> <!-- .row -->
	</div> <!-- .container -->

	<div class="process first">
		<div class="container">
			<div class="row">
				<div class="col-sm-3 icon">
					<img class="img-responsive" alt="Don DeMent" src="/template/assets/don_dement.png">
				</div>
				<div class="col-sm-9">
					
                    <?php echo $founder[0]['content']; ?>

					<a id="bio-collapse-btn" href="#bio-collapse" class="capital roboto green-btn" data-toggle="collapse" aria-expanded="false" aria-controls="bio-collapse">Continue Reading<span class="overlay"></span></a>
				</div>
			</div> <!-- .row -->
		</div> <!-- .container -->
	</div> <!-- .process -->

	<?php $timeline = array(
		array(
			'year' => '1976',
			'event' => 'Magnolia location opens.'
			),
		array(
			'year' => '1978',
			'event' => "Opened a location in Columbus."
			),
		array(
			'year' => '1984',
			'event' => 'Auburn location is on the cutting-edge of entertainment bringing in classic arcade games like Pac Man and Galactic.'
			),
		array(
			'year' => '2000',
			'event' => 'Opened a location in Cashiers, NC.'
			),
		array(
			'year' => '2007',
			'event' => 'Opened second Auburn location and first franchise in Homewood, AL.'
			),
		array(
			'year' => '2008',
			'event' => "Successfully developed our own branded Momma's Sauce, which is used on all signature sandwiches."
			),
		array(
			'year' => '2008',
			'event' => 'Received trademark registration.'
			),
		array(
			'year' => '2008',
			'event' => 'Stores opened in Tuscaloosa and LaGrange.'
			),
		array(
			'year' => '2009',
			'event' => 'Stores opened in Montgomery, Dothan, Inverness, Opelika, Mobile, and Warner Robins, GA.'
			),
		array(
			'year' => '2010',
			'event' => 'Two stores opened in Columbus, GA, as well as new locations in Huntsville, Troy and a third Auburn location. This location, off of South College, was also the first to have a drive thru window.'
			),
		array(
			'year' => '2011',
			'event' => 'Opened locations in Alabaster; Newnan, GA; Boaz, AL; and Trussville. Boaz is the second location with a drive thru window.'
			),
		array(
			'year' => '2012',
			'event' => "Momma G’s expanded into Florida's panhandle with the opening of a location in Tallahassee. Additional store openings included Athens, GA; Downtown Birmingham; and Jacksonville, AL."
			),
		array(
			'year' => '2013',
			'event' => 'Opened new restaurants in Saraland, AL and Panama City, FL.'
			),
		array(
			'year' => '2014',
			'event' => 'Opened new locations in Mobile-Old Shell Rd, Atlanta-Midtown, Muscle Shoals, Al and Mt. Pleasant, SC. Founder Don DeMent sells majority shares of stock of Momma G’s Inc. to Nick Davis. Nick becomes president and chief marketing officer of Momma G’s Inc.'
			),
		array(
			'year' => '2015',
			'event' => 'Successfully introduced 6 new sandwiches. Stepped back, regrouped, refocused and initiated a fresh strategic plan moving forward.'
			),
		array(
			'year' => '2016',
			'event' => 'Added infrastructure and key players to our corporate staff. We initiated a plan to own 11 corporate stores by June 1.'
			)
		)
	; ?>


	<section class="timeline">
		<div class="container">
			<h3>Timeline</h3>
			<div class="row">
				<div class="col-sm-6">

		<!--=====================================================================================-->
		<!--========== Not sure how the backend will be set up but basic loop checking ==========-->
		<!--========== for year and event, divide list in two, and add opening/closing ==========-->
		<!--========== divs halfway through to break the list into two columns.        ==========-->
		<!--=====================================================================================-->

					<?php $items = count($timeline);
						$breakpoint = floor($items / 2); ?>

					<?php $i = 0;
						foreach ($timeline as $t) : ?>
						<div class="event">
							<div class="year-wrapper">
								<div class="event-year">
									<p><?php echo $t['year']; ?></p>
									<div class="triangle"></div>
								</div>
							</div>
							<div class="event-description">
								<p><?php echo $t['event']; ?></p>
							</div>
						</div>
					<?php if ($i == $breakpoint) : ?>
						</div> <!-- .col-sm-6 -->
						<div class="col-sm-6">
					<?php endif;
						$i++; ?>
					<?php endforeach; ?>

		<!--==================== End Timeline loop ====================-->

				</div> <!-- .col-sm-6 -->
			</div> <!-- .row -->
		</div> <!-- .container -->
	</section> <!-- .timeline -->

</section> <!-- .main-content -->