<?php $title = "Momma Goldberg's Deli - Franchising Opportunity";
	$page_id = "home"; ?>

<?php require 'header.php'; ?>

<section class="banner">
	<img src="assets/deli.jpg" class="img-responsive" alt="Interior of Momma Goldberg's Deli">
</section>

<section class="join x3-bot-padding">
	<div class="grunge"></div>
	<div class="grunge-flipped"></div>
	<div class="double-border x2-padding text-center">
		<h2>Join Momma G's Family</h2>
	</div>

	<div class="container text-center x2-padding">
		<p>On the corner of Magnolia Avenue and Donahue Drive in the college town of Auburn, Ala., sits a rustic deli that has been serving Momma’s Love to one happy customer at a time for years. Founder Don DeMent opened the doors to local landmark, Momma Goldberg’s Deli, in 1976 and it has been full steam ahead ever since. DeMent developed a concept and menu that people find irresistible. As time passed, we began to hear a repeat request.</p>

		<p class="x1-top-padding">After more than 35 years in business, we decided enough was enough. We would listen to the call for our great steamed sandwiches and unique Momma’s Nachos outside the boundaries of the Loveliest Village on the Plains. It is our pleasure to partner with individuals who have the drive to feed the masses by providing a one-of-a-kind deli experience.</p>

		<a href="get_started.php" class="capital roboto green-btn">Get Started!<span class="overlay"></span></a>
	</div>

	<div class="container photos">
		<img src="assets/sandwich_line.png" class="img-responsive photo1" alt="Employees working the sandwich line">
		<img src="assets/momma_gs_exterior.png" class="img-responsive photo2" alt="Exterior of Momma G's Deli">
	</div>

</section> <!-- .join -->

<?php require 'footer.php'; ?>