<?php $title = "Why Momma Goldberg's - Momma Goldberg's Deli";
	$page_id = "why-mg"; ?>

<?php require 'header.php'; ?>

<section class="main-content">
	<div class="grunge-flipped"></div>
	<div class="page-title x4-top-padding x3-bot-padding text-center">
		<h2>Why Momma Goldberg's</h2>
	</div>

	<div class="container text-center">
		<p>The possibilities are endless! Momma Goldberg’s Deli has withstood the test of time. Serving Auburn since 1976, Momma Goldberg’s is one of the most popular eating destinations in the area. Eating a Momma’s Love, Momma’s Nacho and drinking a cold brew is synonymous with Auburn football. Our  proven menu and laid‐back atmosphere truly sets us apart in the fast‐casual dining market. That same menu and fun ambiance helped create a legion of loyal customers who just can’t get enough Momma’s Loves! Those same loyal customers live across the country with a strong concentration in our target market, the Southeast.</p>

		<h3>What Makes Momma Goldberg's Special?</h3>

		<p>Simply put—our product. Momma Goldberg’s takes great pride in the premium meats and cheeses that have been served since founder Don DeMent opened the doors to the Magnolia location. Our meats are flown in from Philly and sliced fresh in the stores daily. Our cheeses are flavorful and melt just right. Our bread is soft and light. Add in the steaming process and you’ve got a delicious deli experience that is memorable. </p>
	</div>

	<div class="x4-padding photo-wrapper">
		<div class="container photos">
			<img src="assets/line_out_the_door.png" class="img-responsive photo1" alt="The line stretches out the door at Momma Goldberg's">
			<img src="assets/sandwich_and_chips.png" class="img-responsive photo2" alt="Momma Goldberg's Sandwich and Chips">
		</div>
	</div>

	<div class="container text-center">
		<h3>Why Choose A Momma Goldberg's Franchise Over The Next <span>Guy's Sandwich Shop?</span></h3>

		<p>Choosing to open any franchise is more than just a job. It becomes a way of life. At Momma Goldberg’s, we believe that working smarter, not necessarily harder, is the way to achieve success. That’s not to say it won’t be hard work, it just means our business model is built on principles of working smart. We  understand to stay relevant in today’s dining market, we must continually evolve with the industry trends while staying true to our heritage. A heritage built on the Golden Rule, which comes to fruition in many ways, including through serving a quality product with good service. We know how to watch the bottom line and are constantly assessing ways and implementing strategies to improve it. Did we mention the built‐in customer base of loyal Momma G’s lovers across our target market?</p>

		<h3>What Makes Our Customers Special?</h3>

		<p>Momma’s biggest fans  are special because most of them have memories of a time gone by, a time of  football, fun, classes, Momma Goldberg’s, and a youthful bliss that is only captured in college—Auburn University in this case. Momma G’s has a long, colorful history that includes happy moments for countless people. It wasn’t just about the hot, steamed sandwiches, cheap beer and Momma’s Nachos. It was about writing your name on the wall with a Sharpie; meeting up with friends; taking a girl on a first date; hoping you don’t get stuck in the bathrooms; laughing over a Momma’s Love; bringing said  girl back to propose; and now coming back with your kids. Even though your neighborhood Momma G’s won’t exactly be the Magnolia location with its simple charm, it will, without a doubt, be serving the same Momma’s Loves, Turkey Delites, Ruebens, Nachos...you get the idea...food that tastes so good, memories are made. Loyal customers are created.</p>

		<h3>Still Asking, Why Momma Goldberg's Deli?</h3>

		<p>This question is just as endless as the possibilities. Here’s a question for you. Does the thought of being a part of something bigger than yourself appeal to you? Then consider Momma Goldberg’s Deli. We are building on a solid 40‐year foundation. We have been in the franchise business for nine years. We have learned a thing or two along the way. We strive to create a reciprocal relationship with our franchisees. This partnership is important to all parties involved. Therefore, we listen to our franchisees and value their ideas and input. We use that input to create new products, improve techniques and enhance training. When you become a Momma Goldberg’s franchise, you become a brand ambassador, a part of Momma’s family.</p>
	</div> <!-- .container -->

</section> <!-- .main-content -->

<?php require 'footer.php'; ?>